@font-face {
  font-family: 'Klavika-Basic-Regular';
  src: url("fonts/KlavikaWebBasicRegular.eot");
  src: url("fonts/KlavikaWebBasicRegular.eot?#iefix") format("embedded-opentype"), url("fonts/KlavikaWebBasicRegular.woff") format("woff");
}

@font-face {
  font-family: 'Klavika-Basic-Medium';
  src: url("fonts/KlavikaWebBasicMedium.eot");
  src: url("fonts/KlavikaWebBasicMedium.eot?#iefix") format("embedded-opentype"), url("fonts/KlavikaWebBasicMedium.woff") format("woff");
}

@font-face {
  font-family: 'ClearSans';
  src: url("fonts/ClearSans-Regular.eot");
  src: url("fonts/ClearSans-Regular.eot?#iefix") format("embedded-opentype"), url("fonts/ClearSans-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ClearSansThin';
  src: url("fonts/ClearSans-Thin.eot");
  src: url("fonts/ClearSans-Thin.eot?#iefix") format("embedded-opentype"), url("fonts/ClearSans-Thin.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ClearSansLight';
  src: url("fonts/ClearSans-Light.eot");
  src: url("fonts/ClearSans-Light.eot?#iefix") format("embedded-opentype"), url("fonts/ClearSans-Light.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ClearSansBold';
  src: url("fonts/ClearSans-Bold.eot");
  src: url("fonts/ClearSans-Bold.eot?#iefix") format("embedded-opentype"), url("fonts/ClearSans-Bold.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ClearSansMedium';
  src: url("fonts/ClearSans-Medium.eot");
  src: url("fonts/ClearSans-Medium.eot?#iefix") format("embedded-opentype"), url("fonts/ClearSans-Medium.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ClearSansItalic';
  src: url("fonts/ClearSans-Italic.eot");
  src: url("fonts/ClearSans-Italic.eot?#iefix") format("embedded-opentype"), url("fonts/ClearSans-Italic.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ClearSansMediumItalic';
  src: url("fonts/ClearSans-MediumItalic.eot");
  src: url("fonts/ClearSans-MediumItalic.eot?#iefix") format("embedded-opentype"), url("fonts/ClearSans-MediumItalic.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

/* line 17, C:/bin/Ruby193/lib/ruby/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, C:/bin/Ruby193/lib/ruby/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, C:/bin/Ruby193/lib/ruby/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, C:/bin/Ruby193/lib/ruby/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, C:/bin/Ruby193/lib/ruby/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, C:/bin/Ruby193/lib/ruby/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, C:/bin/Ruby193/lib/ruby/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, C:/bin/Ruby193/lib/ruby/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, C:/bin/Ruby193/lib/ruby/gems/1.9.1/gems/compass-0.12.2/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

/* line 99, ../../../../assets/compass/lp/sass/lp_screen.scss */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 100, ../../../../assets/compass/lp/sass/lp_screen.scss */
html {
  font-size: 62.5%;
}

/* line 101, ../../../../assets/compass/lp/sass/lp_screen.scss */
body {
  background-color: #edece8;
}

/* line 103, ../../../../assets/compass/lp/sass/lp_screen.scss */
body, td {
  font-family: 'ClearSans', sans-serif;
  color: #2c2521;
}

/* line 104, ../../../../assets/compass/lp/sass/lp_screen.scss */
a {
  text-decoration: none;
  color: #212221;
}

/* line 106, ../../../../assets/compass/lp/sass/lp_screen.scss */
.invisible, .hideme {
  left: -32768px;
  list-style-type: none;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1000;
}

/**
 * @section subtemplates
 * @see     http://www.yaml.de/en/documentation/practice/subtemplates.html
 */
/* line 121, ../../../../assets/compass/lp/sass/lp_screen.scss */
.subcolumns {
  display: table;
  width: 100%;
  table-layout: fixed;
}

/* line 122, ../../../../assets/compass/lp/sass/lp_screen.scss */
.subcolumns_oldgecko {
  width: 100%;
  float: left;
}

/* line 124, ../../../../assets/compass/lp/sass/lp_screen.scss */
.c16l, .c20l, .c25l, .c33l, .c40l, .c38l, .c50l, .c60l, .c62l, .c66l, .c75l, .c80l {
  float: left;
}

/* line 125, ../../../../assets/compass/lp/sass/lp_screen.scss */
.c16r, .c20r, .c25r, .c33r, .c40r, .c38r, .c50r, .c60r, .c66r, .c62r, .c75r, .c80r {
  float: right;
  margin-left: -5px;
}

/* line 127, ../../../../assets/compass/lp/sass/lp_screen.scss */
.c16l, .c16r {
  width: 16.666%;
}

/* line 128, ../../../../assets/compass/lp/sass/lp_screen.scss */
.c20l, .c20r {
  width: 20%;
}

/* line 129, ../../../../assets/compass/lp/sass/lp_screen.scss */
.c40l, .c40r {
  width: 40%;
}

/* line 130, ../../../../assets/compass/lp/sass/lp_screen.scss */
.c60l, .c60r {
  width: 60%;
}

/* line 131, ../../../../assets/compass/lp/sass/lp_screen.scss */
.c80l, .c80r {
  width: 80%;
}

/* line 132, ../../../../assets/compass/lp/sass/lp_screen.scss */
.c25l, .c25r {
  width: 25%;
}

/* line 133, ../../../../assets/compass/lp/sass/lp_screen.scss */
.c33l, .c33r {
  width: 33.333%;
}

/* line 134, ../../../../assets/compass/lp/sass/lp_screen.scss */
.c50l, .c50r {
  width: 50%;
}

/* line 135, ../../../../assets/compass/lp/sass/lp_screen.scss */
.c66l, .c66r {
  width: 66.666%;
}

/* line 136, ../../../../assets/compass/lp/sass/lp_screen.scss */
.c75l, .c75r {
  width: 75%;
}

/* line 137, ../../../../assets/compass/lp/sass/lp_screen.scss */
.c38l, .c38r {
  width: 38.2%;
}

/* line 138, ../../../../assets/compass/lp/sass/lp_screen.scss */
.c62l, .c62r {
  width: 61.8%;
}

/* line 140, ../../../../assets/compass/lp/sass/lp_screen.scss */
.subc {
  padding: 0 1.4em;
}

/* line 141, ../../../../assets/compass/lp/sass/lp_screen.scss */
.subcl {
  padding: 0 1.4em 0 0;
}

/* line 142, ../../../../assets/compass/lp/sass/lp_screen.scss */
.subcr {
  padding: 0 0 0 1.4em;
}

/* line 144, ../../../../assets/compass/lp/sass/lp_screen.scss */
.equalize, .equalize .subcolumns {
  table-layout: fixed;
}

/* line 146, ../../../../assets/compass/lp/sass/lp_screen.scss */
.equalize > div {
  display: table-cell;
  float: none;
  margin: 0;
  overflow: hidden;
  vertical-align: top;
}

/* line 155, ../../../../assets/compass/lp/sass/lp_screen.scss */
.ym-wrapper {
  width: 100%;
}

/* line 159, ../../../../assets/compass/lp/sass/lp_screen.scss */
.ym-wrapper.content {
  padding-bottom: 30px;
  border-bottom: 7px solid #ffffff;
}

/* line 161, ../../../../assets/compass/lp/sass/lp_screen.scss */
.ym-wbox {
  width: 994px;
  margin: 0 auto;
}
/* line 163, ../../../../assets/compass/lp/sass/lp_screen.scss */
.ym-wbox > .inside {
  padding: 0 0px;
  text-align: center;
}
/* line 164, ../../../../assets/compass/lp/sass/lp_screen.scss */
.ym-wbox > .inside > div {
  text-align: left;
}

/* line 167, ../../../../assets/compass/lp/sass/lp_screen.scss */
.ym-wrapper.wide .ym-wbox > .inside {
  padding: 0;
}

/* line 169, ../../../../assets/compass/lp/sass/lp_screen.scss */
.spacer {
  height: 70px;
}

/* line 171, ../../../../assets/compass/lp/sass/lp_screen.scss */
.anker-header {
  position: relative;
}

/* line 175, ../../../../assets/compass/lp/sass/lp_screen.scss */
.content-header {
  height: 301px;
  border-bottom: 7px solid #ffffff;
  position: relative;
}

/* line 178, ../../../../assets/compass/lp/sass/lp_screen.scss */
.content-header.content-header-1 {
  background: url("images/bg_header_part_1.jpg") no-repeat bottom center;
  max-height: 376px;
  height: 20vw;
  background-size: cover;
  position: relative;
}

/* line 180, ../../../../assets/compass/lp/sass/lp_screen.scss */
.content-header.content-header-2 {
  background: url("images/bg_header_part_2.jpg") no-repeat bottom center;
  background-size: cover;
}

/* line 181, ../../../../assets/compass/lp/sass/lp_screen.scss */
.content-header.content-header-3 {
  background: url("images/bg_header_part_3.jpg") no-repeat bottom center;
  background-size: cover;
}

/* line 182, ../../../../assets/compass/lp/sass/lp_screen.scss */
.content-header.content-header-4 {
  background: url("images/bg_header_part_4.jpg") no-repeat bottom center;
  background-size: cover;
}

/* line 184, ../../../../assets/compass/lp/sass/lp_screen.scss */
.content-header.content-header-5 {
  background: url("images/sichtwechsel_header.jpg") no-repeat bottom center;
  background-size: cover;
}

/* line 213, ../../../../assets/compass/lp/sass/lp_screen.scss */
h2 {
  font-size: 2rem;
  line-height: 1;
  color: #ffffff;
  background-color: #76706d;
  padding: 14px 52px;
  display: inline-block;
  text-align: center;
  margin: 0 auto;
  margin-bottom: 40px;
}

/* line 215, ../../../../assets/compass/lp/sass/lp_screen.scss */
h3 {
  font-family: 'Klavika-Basic-Regular', sans-serif;
  color: #2c2521;
  font-weight: 400;
  font-size: 2.8rem;
  color: #de4e13;
  text-align: center;
  padding: 7px 0;
  border-top: 1px solid #b0ada9;
  border-bottom: 1px solid #b0ada9;
  margin-bottom: 29px;
  text-transform: uppercase;
}
/* line 217, ../../../../assets/compass/lp/sass/lp_screen.scss */
h3 span {
  color: #2c2521;
}

/* line 220, ../../../../assets/compass/lp/sass/lp_screen.scss */
#header-wrapper {
  height: 86px;
  background: url("images/bg_header.png") repeat-x bottom left;
  position: fixed;
  z-index: 1000;
}
/* line 222, ../../../../assets/compass/lp/sass/lp_screen.scss */
#header-wrapper .ym-wbox {
  height: 86px;
  position: relative;
}
/* line 224, ../../../../assets/compass/lp/sass/lp_screen.scss */
#header-wrapper h1 {
  position: absolute;
  bottom: 30px;
  left: 34px;
  z-index: 1;
  font-family: 'Klavika-Basic-Regular', sans-serif;
  color: #2c2521;
  font-weight: 400;
  font-size: 3rem;
  color: #a5c953;
  padding-top: 20px;
}
/* line 225, ../../../../assets/compass/lp/sass/lp_screen.scss */
#header-wrapper .main-nav {
  position: absolute;
  bottom: 40px;
  right: 34px;
  z-index: 1;
}
/* line 227, ../../../../assets/compass/lp/sass/lp_screen.scss */
#header-wrapper .main-nav li {
  display: inline-block;
  margin-left: 30px;
}
/* line 228, ../../../../assets/compass/lp/sass/lp_screen.scss */
#header-wrapper .main-nav li a {
  font-family: 'ClearSansThin', sans-serif;
  color: #2c2521;
  color: #ffffff;
  font-size: 1.8rem;
  padding-bottom: 8px;
}
/* line 229, ../../../../assets/compass/lp/sass/lp_screen.scss */
#header-wrapper .main-nav li a:hover, #header-wrapper .main-nav li a.active {
  background: url("images/bg_link_header_nav.png") no-repeat bottom left;
}
/* line 230, ../../../../assets/compass/lp/sass/lp_screen.scss */
#header-wrapper .main-nav li a#ankerlink2:hover, #header-wrapper .main-nav li a#ankerlink2.active {
  background: url("images/bg_link_header_nav_2.png") no-repeat bottom left;
}
/* line 231, ../../../../assets/compass/lp/sass/lp_screen.scss */
#header-wrapper .main-nav li a#ankerlink3:hover, #header-wrapper .main-nav li a#ankerlink3.active {
  background: url("images/bg_link_header_nav_3.png") no-repeat bottom left;
}

/* line 235, ../../../../assets/compass/lp/sass/lp_screen.scss */
.ankertarget {
  position: absolute;
  top: -75px;
  left: 0;
  z-index: 0;
}

/* line 237, ../../../../assets/compass/lp/sass/lp_screen.scss */
.ce_text {
  margin-bottom: 36px;
}
/* line 239, ../../../../assets/compass/lp/sass/lp_screen.scss */
.ce_text h4 {
  font-family: 'ClearSansMedium', sans-serif;
  color: #2c2521;
  font-size: 1.7rem;
  line-height: 1.333;
  padding: 0 5%;
  text-align: center;
}
/* line 240, ../../../../assets/compass/lp/sass/lp_screen.scss */
.ce_text p {
  font-family: 'ClearSansThin', sans-serif;
  color: #2c2521;
  font-size: 1.7rem;
  line-height: 1.333;
  padding: 0 5%;
  text-align: center;
  margin-bottom: 10px;
}
/* line 241, ../../../../assets/compass/lp/sass/lp_screen.scss */
.ce_text a {
  display: inline-block;
  color: #e75012;
  font-family: Klavika-Basic-Medium, Arial, Helvetica, sans-serif;
  font-size: 1em;
  padding-left: 20px;
  margin-bottom: 1px;
  background-image: url("images/bg_link_teaser.png");
  background-repeat: no-repeat;
  background-position: center left;
}
/* line 242, ../../../../assets/compass/lp/sass/lp_screen.scss */
.ce_text a:hover {
  color: #de4e13;
}

/* line 245, ../../../../assets/compass/lp/sass/lp_screen.scss */
.ce_text.text-left h4 {
  text-align: left;
  padding: 0;
}
/* line 246, ../../../../assets/compass/lp/sass/lp_screen.scss */
.ce_text.text-left p {
  text-align: left;
  padding: 0;
}

/* line 249, ../../../../assets/compass/lp/sass/lp_screen.scss */
.ce_text.numbered p {
  position: relative;
  padding-left: 25px;
}
/* line 250, ../../../../assets/compass/lp/sass/lp_screen.scss */
.ce_text.numbered strong {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  display: block;
  font-family: 'Klavika-Basic-Regular', sans-serif;
  color: #2c2521;
  font-weight: 400;
  font-size: 1.8rem;
  color: #de4e13;
}

/* line 254, ../../../../assets/compass/lp/sass/lp_screen.scss */
.ce_image figure {
  max-width: 100%;
}
/* line 257, ../../../../assets/compass/lp/sass/lp_screen.scss */
.ce_image img {
  max-width: 100%;
  height: auto;
}
/* line 258, ../../../../assets/compass/lp/sass/lp_screen.scss */
.ce_image figcaption {
  text-align: center;
  padding-top: 4px;
  font-size: 1.2rem;
  max-width: 100%;
}

/* line 261, ../../../../assets/compass/lp/sass/lp_screen.scss */
.ce_image.image-center .image_container {
  text-align: center;
}

/* line 264, ../../../../assets/compass/lp/sass/lp_screen.scss */
.content .ce_image {
  margin-bottom: 30px;
}
/* line 266, ../../../../assets/compass/lp/sass/lp_screen.scss */
.content .ce_image img {
  max-width: 100%;
}

/* line 270, ../../../../assets/compass/lp/sass/lp_screen.scss */
.ce_image.lp-image-scale {
  border-bottom: 7px solid #ffffff;
}
/* line 274, ../../../../assets/compass/lp/sass/lp_screen.scss */
.ce_image.lp-image-scale .bg-image {
  max-height: 376px;
  height: 20vw;
  background-repeat: no-repeat;
  background-position: bottom center;
  background-size: cover;
}
/* line 278, ../../../../assets/compass/lp/sass/lp_screen.scss */
.ce_image.lp-image-scale .bg-image-small {
  display: none;
  background-repeat: no-repeat;
  background-position: bottom center;
  background-size: contain;
  max-height: 500px;
  height: 52vw;
}

/* line 285, ../../../../assets/compass/lp/sass/lp_screen.scss */
.ce_image.lp-image-fixed {
  border-bottom: 7px solid #ffffff;
}
/* line 288, ../../../../assets/compass/lp/sass/lp_screen.scss */
.ce_image.lp-image-fixed .bg-image {
  height: 301px;
  background-repeat: no-repeat;
  background-position: bottom center;
  background-size: cover;
}

/* line 315, ../../../../assets/compass/lp/sass/lp_screen.scss */
.ce_text.moreinfo {
  display: none;
}

/* line 319, ../../../../assets/compass/lp/sass/lp_screen.scss */
.moreinfo-toggle {
  margin-top: 10px;
  border-top: 1px solid #b0ada9;
  padding-top: 10px;
  text-align: center;
  background: url("images/bg_link_moreinfo.png") no-repeat center top;
}
/* line 321, ../../../../assets/compass/lp/sass/lp_screen.scss */
.moreinfo-toggle a {
  font-family: 'Klavika-Basic-Regular', sans-serif;
  color: #2c2521;
  font-weight: 400;
  font-size: 2.4rem;
  color: #de4e13;
}

/* line 324, ../../../../assets/compass/lp/sass/lp_screen.scss */
.ce_hyperlink {
  margin-bottom: 36px;
}
/* line 326, ../../../../assets/compass/lp/sass/lp_screen.scss */
.ce_hyperlink a {
  display: inline-block;
  color: #e75012;
  font-family: Klavika-Basic-Medium, Arial, Helvetica, sans-serif;
  font-size: 1.6em;
  padding-left: 20px;
  margin-bottom: 1px;
  background-image: url("images/bg_link_teaser.png");
  background-repeat: no-repeat;
  background-position: center left;
}
/* line 327, ../../../../assets/compass/lp/sass/lp_screen.scss */
.ce_hyperlink a:hover {
  color: #de4e13;
}

/* line 330, ../../../../assets/compass/lp/sass/lp_screen.scss */
.ce_player {
  text-align: center !important;
  margin-bottom: 20px;
}

/* line 334, ../../../../assets/compass/lp/sass/lp_screen.scss */
.ce_dzdownloadmultiple {
  margin-bottom: 36px;
}
/* line 336, ../../../../assets/compass/lp/sass/lp_screen.scss */
.ce_dzdownloadmultiple li {
  text-align: center;
  margin-bottom: 5px;
}
/* line 337, ../../../../assets/compass/lp/sass/lp_screen.scss */
.ce_dzdownloadmultiple a {
  display: inline-block;
  color: #e75012;
  font-family: Klavika-Basic-Medium, Arial, Helvetica, sans-serif;
  font-size: 1.6em;
  padding-left: 20px;
  margin-bottom: 1px;
  background-image: url("images/bg_link_teaser.png");
  background-repeat: no-repeat;
  background-position: center left;
}

/* line 342, ../../../../assets/compass/lp/sass/lp_screen.scss */
.video-container {
  margin-bottom: 36px;
  padding: 0 20%;
}

/* line 349, ../../../../assets/compass/lp/sass/lp_screen.scss */
.form-element label {
  display: block;
  font-family: 'ClearSansThin', sans-serif;
  color: #2c2521;
  font-size: 1.5rem;
  margin-bottom: 0.5em;
}
/* line 350, ../../../../assets/compass/lp/sass/lp_screen.scss */
.form-element label.label-inline {
  display: inline-block;
  margin: 0 0.5em 0 0;
  float: left;
}
/* line 351, ../../../../assets/compass/lp/sass/lp_screen.scss */
.form-element input[type="text"], .form-element input[type="file"], .form-element input[type="number"], .form-element textarea, .form-element select {
  border: none;
  margin-bottom: 1.5em;
}
/* line 354, ../../../../assets/compass/lp/sass/lp_screen.scss */
.form-element input[type="text"].captcha {
  margin-bottom: 0.5em;
}
/* line 357, ../../../../assets/compass/lp/sass/lp_screen.scss */
.form-element input[type="text"], .form-element input[type="number"], .form-element textarea {
  width: 100%;
  padding: 0.3em 0.5em;
  background: #ffffff;
  font-family: 'ClearSansThin', sans-serif;
  color: #2c2521;
  font-size: 1.5rem;
}
/* line 358, ../../../../assets/compass/lp/sass/lp_screen.scss */
.form-element select {
  font-family: 'ClearSansThin', sans-serif;
  color: #2c2521;
  font-size: 1.6rem;
}

/* line 361, ../../../../assets/compass/lp/sass/lp_screen.scss */
.checkbox_container {
  margin-bottom: 12px;
}
/* line 363, ../../../../assets/compass/lp/sass/lp_screen.scss */
.checkbox_container label {
  font-family: 'ClearSansThin', sans-serif;
  color: #2c2521;
  font-size: 1.3rem;
  padding-left: 5px;
}

/* line 366, ../../../../assets/compass/lp/sass/lp_screen.scss */
.submit_container {
  text-align: right;
}

/* line 367, ../../../../assets/compass/lp/sass/lp_screen.scss */
input[type="submit"] {
  font-family: 'ClearSansMedium', sans-serif;
  color: #2c2521;
  font-size: 1.5em;
  line-height: 1;
  color: #ffffff;
  padding: 0.3em 2em;
  border: none;
  background-color: #628a05;
}

/* line 372, ../../../../assets/compass/lp/sass/lp_screen.scss */
.formgen .form-element {
  display: inline-block;
  float: left;
  width: 50%;
  padding-right: 4em;
}
/* line 373, ../../../../assets/compass/lp/sass/lp_screen.scss */
.formgen .form-element.single {
  float: none;
  display: block;
}
/* line 374, ../../../../assets/compass/lp/sass/lp_screen.scss */
.formgen .form-element.fullwidth {
  float: none;
  display: block;
  width: 100%;
}
/* line 375, ../../../../assets/compass/lp/sass/lp_screen.scss */
.formgen .submit_container {
  padding-right: 4em;
}
/* line 378, ../../../../assets/compass/lp/sass/lp_screen.scss */
.formgen p.error {
  display: none;
}

/* line 382, ../../../../assets/compass/lp/sass/lp_screen.scss */
.formgen.form-fullwidth .form-row .form-element:first-child {
  padding-right: 2em;
}
/* line 383, ../../../../assets/compass/lp/sass/lp_screen.scss */
.formgen.form-fullwidth .form-row .form-element:last-child {
  padding-left: 2em;
  padding-right: 0;
}

/* line 387, ../../../../assets/compass/lp/sass/lp_screen.scss */
.formgen .form-element.tinytext label {
  float: right;
  width: 90%;
  padding-left: 2em;
}
/* line 388, ../../../../assets/compass/lp/sass/lp_screen.scss */
.formgen .form-element.tinytext input {
  width: 10%;
}

/* line 392, ../../../../assets/compass/lp/sass/lp_screen.scss */
.footer-wrapper {
  background-color: #332b28;
}
/* line 394, ../../../../assets/compass/lp/sass/lp_screen.scss */
.footer-wrapper .ym-wbox {
  padding: 54px 0;
  color: #ffffff;
}
/* line 396, ../../../../assets/compass/lp/sass/lp_screen.scss */
.footer-wrapper h3 {
  color: #de4e13;
  margin-bottom: 40px;
}
/* line 402, ../../../../assets/compass/lp/sass/lp_screen.scss */
.footer-wrapper .ce_text p {
  color: #ffffff;
  font-size: 1.5rem;
}
/* line 403, ../../../../assets/compass/lp/sass/lp_screen.scss */
.footer-wrapper .ce_text p a {
  font-family: 'ClearSansMedium', sans-serif;
  color: #2c2521;
  color: #ffffff;
  background: none;
  padding: 0;
}
/* line 406, ../../../../assets/compass/lp/sass/lp_screen.scss */
.footer-wrapper .ce_text.special p {
  font-family: 'ClearSansItalic', sans-serif;
  color: #2c2521;
  color: #a5c953;
}
/* line 407, ../../../../assets/compass/lp/sass/lp_screen.scss */
.footer-wrapper .ce_text.special p a {
  font-family: 'ClearSansMediumItalic', sans-serif;
  color: #2c2521;
  color: #a5c953;
}

/*
.mod_twitter_user_gallery {
  padding-top:20px; margin-bottom:40px; position:relative;
  
  .mod_twitter_user_gallery_nav {
    .prev { overflow:hidden; text-indent:1000px; white-space:nowrap; display:block; width:19px; height:38px; position:absolute; top:80px; left:0; z-index:100; background:url('images/bg_gallery_prev.png') no-repeat top left; }
    .next { overflow:hidden; text-indent:1000px; white-space:nowrap; display:block; width:19px; height:38px; position:absolute; top:80px; right:0; z-index:100; background:url('images/bg_gallery_next.png') no-repeat top left; }
  }
  
  
  .mod_twitter_user_gallery_container {
    padding:0 60px;
    > .inside {  position:relative; height:180px; width:100%; overflow:hidden; }
  }
  .mod_twitter_user_gallery_strip {
    position:absolute; top:0; left:0; z-index:1; width:12000px; opacity:0;
  }
  .twitter_user {
    width:170px; float:left; padding:0 15px;
    .image_container { max-width:100%; background-color:#000000; display:inline-block; line-height:0; }
    img { max-width:100%; opacity:0.7; }
  }
  .twitter_user.twitter_user_dummy {
    img { opacity:1; }
  }  
  .twitter_user.active > .inside, .twitter_user:hover > .inside {
    padding-bottom:4px; border-bottom:7px solid $colorBackgroundGreen;
    img { opacity:1; }
  }
  .twitter_user.twitter_user_dummy:hover {
    padding-bottom:0px; border-bottom:0;
    img { opacity:1; }
  }
  
  .hide { display:none !important; }
  
  .subc  { padding:0 0.5em; }
  .subcl { padding:0 1em; }
  .subcr { padding:0 1em; }

}

*/
/* line 500, ../../../../assets/compass/lp/sass/lp_screen.scss */
.mod-slider {
  margin-bottom: 40px;
}
/* line 503, ../../../../assets/compass/lp/sass/lp_screen.scss */
.mod-slider .slider-container {
  margin: 0 40px;
  position: relative;
  height: 230px;
  overflow: hidden;
  background: url("images/bg_pub_slider.png") no-repeat top left;
}
/* line 506, ../../../../assets/compass/lp/sass/lp_screen.scss */
.mod-slider .slider-container > ul {
  position: absolute;
  width: 10000px;
  margin: 0;
}
/* line 508, ../../../../assets/compass/lp/sass/lp_screen.scss */
.mod-slider .slider-container > ul > li {
  overflow: visible;
  display: inline-block;
  padding: 0 8px;
}
/* line 510, ../../../../assets/compass/lp/sass/lp_screen.scss */
.mod-slider .slider-container > ul > li .img-container {
  position: relative;
  overflow: visible;
}
/* line 511, ../../../../assets/compass/lp/sass/lp_screen.scss */
.mod-slider .slider-container > ul > li img {
  opacity: 0.5;
  transition: opacity 0.5s ease-in-out;
  height: 190px;
  width: auto;
}
/* line 512, ../../../../assets/compass/lp/sass/lp_screen.scss */
.mod-slider .slider-container > ul > li figcaption {
  text-align: center;
  padding-top: 4px;
  font-size: 1.2rem;
  opacity: 0;
  transition: opacity 0.2s ease-in-out;
}
/* line 514, ../../../../assets/compass/lp/sass/lp_screen.scss */
.mod-slider .slider-container > ul > li.active img {
  opacity: 1;
}
/* line 515, ../../../../assets/compass/lp/sass/lp_screen.scss */
.mod-slider .slider-container > ul > li.active figcaption {
  opacity: 1;
}
/* line 521, ../../../../assets/compass/lp/sass/lp_screen.scss */
.mod-slider .container-prev {
  float: left;
  height: inherit;
  width: 40px;
  height: 190px;
}
/* line 523, ../../../../assets/compass/lp/sass/lp_screen.scss */
.mod-slider .container-prev a {
  display: inline-block;
  position: relative;
  top: 50%;
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
/* line 526, ../../../../assets/compass/lp/sass/lp_screen.scss */
.mod-slider .container-next {
  float: right;
  height: inherit;
  width: 40px;
  text-align: right;
  height: 190px;
}
/* line 528, ../../../../assets/compass/lp/sass/lp_screen.scss */
.mod-slider .container-next a {
  display: inline-block;
  position: relative;
  top: 50%;
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

/* Social Media */
/* line 534, ../../../../assets/compass/lp/sass/lp_screen.scss */
.ce-dz-socialmedia-box {
  width: 100%;
}

/* line 535, ../../../../assets/compass/lp/sass/lp_screen.scss */
.ce-dz-socialmedia-box-inside {
  margin-bottom: 10px;
  position: relative;
}

/* line 536, ../../../../assets/compass/lp/sass/lp_screen.scss */
.ce-dz-socialmedia-box h4 {
  font-family: 'Klavika-Basic-Regular', sans-serif;
  color: #2c2521;
  font-weight: 400;
  font-size: 2.4rem;
  background: #332b28;
  height: 1.875em;
  line-height: 1.875em;
  padding: 0px 55px 0px 84px;
  color: #ffffff;
  margin-bottom: 0px;
}

/* line 538, ../../../../assets/compass/lp/sass/lp_screen.scss */
.ce-dz-socialmedia-box-static h4 {
  font-size: 1.8em;
  padding: 0px 55px 0px 22px;
}

/* line 540, ../../../../assets/compass/lp/sass/lp_screen.scss */
.ce-dz-socialmedia-box h3 {
  font-family: 'ClearSans', sans-serif;
  color: #2c2521;
  font-size: 1.6rem;
  color: #ffffff;
  margin-bottom: 8px;
  text-align: left;
  border: 0;
}

/* line 541, ../../../../assets/compass/lp/sass/lp_screen.scss */
.ce-dz-socialmedia-icon {
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 10;
}

/* line 543, ../../../../assets/compass/lp/sass/lp_screen.scss */
.ce-dz-socialmedia-content {
  background: #dbdad6 url("images/bg_socmed_content.png") repeat-x top left;
  padding: 25px 18px 0px 19px;
}

/* line 544, ../../../../assets/compass/lp/sass/lp_screen.scss */
.ce-dz-socialmedia-box-static .ce-dz-socialmedia-content {
  padding-top: 15px;
}

/* line 546, ../../../../assets/compass/lp/sass/lp_screen.scss */
.ce-dz-socialmedia-box-twitter .ce-dz-socialmedia-content,
.ce-dz-socialmedia-box-twittersearch .ce-dz-socialmedia-content {
  background: #8e847c url("images/bg_socmed_content_dark.png") repeat-x top left;
  padding: 15px 20px 0px 19px;
}

/* line 547, ../../../../assets/compass/lp/sass/lp_screen.scss */
.ce-dz-socialmedia-hidden {
  display: none;
}

/* line 549, ../../../../assets/compass/lp/sass/lp_screen.scss */
.ce-dz-socialmedia-entry {
  padding: 5px 5px 27px 5px;
}

/* line 550, ../../../../assets/compass/lp/sass/lp_screen.scss */
.ce-dz-socialmedia-box-twitter .ce-dz-socialmedia-entry {
  padding: 5px 5px 17px 5px;
}

/* line 552, ../../../../assets/compass/lp/sass/lp_screen.scss */
.ce-dz-socialmedia-image {
  float: left;
}

/* line 554, ../../../../assets/compass/lp/sass/lp_screen.scss */
.ce-dz-socialmedia-link {
  margin-bottom: 5px;
}

/* line 555, ../../../../assets/compass/lp/sass/lp_screen.scss */
.ce-dz-socialmedia-link a {
  font-family: 'ClearSansMedium', sans-serif;
  color: #2c2521;
  color: #005a8d;
}

/* line 556, ../../../../assets/compass/lp/sass/lp_screen.scss */
.ce-dz-socialmedia-link a:visited {
  color: #005a8d;
}

/* line 558, ../../../../assets/compass/lp/sass/lp_screen.scss */
.ce-dz-socialmedia-date {
  margin-left: 50px;
  color: white;
}

/* line 559, ../../../../assets/compass/lp/sass/lp_screen.scss */
.ce-dz-socialmedia-box-twitter .ce-dz-socialmedia-date {
  margin-left: 0px;
  color: #ffffff;
  padding-top: 4px;
}

/* line 561, ../../../../assets/compass/lp/sass/lp_screen.scss */
.ce-dz-socialmedia-text {
  margin-left: 66px;
  display: table;
}

/* line 563, ../../../../assets/compass/lp/sass/lp_screen.scss */
.ce-dz-socialmedia-footer {
  margin-left: 66px;
}

/* line 564, ../../../../assets/compass/lp/sass/lp_screen.scss */
.ce-dz-socialmedia-footer p {
  display: inline;
  margin-right: 15px;
}

/* line 565, ../../../../assets/compass/lp/sass/lp_screen.scss */
.ce-dz-socialmedia-footer a {
  display: inline;
  font-family: 'ClearSans', sans-serif;
  color: #2c2521;
  color: #005a8d;
  font-size: 1.333em;
  padding-left: 20px;
  margin-bottom: 1px;
  background-image: url("images/links/bg_link_extern.png");
  background-repeat: no-repeat;
  background-position: center left;
}

/* line 566, ../../../../assets/compass/lp/sass/lp_screen.scss */
.ce-dz-socialmedia-fblike {
  background: url("images/links/bg_link_like.png") no-repeat top left;
  padding-left: 20px;
  padding-right: 24px;
  font-size: 1.083em;
  font-family: 'ClearSans', sans-serif;
  color: #2c2521;
  color: #005a8d;
}

/* line 567, ../../../../assets/compass/lp/sass/lp_screen.scss */
.ce-dz-socialmedia-fbcomment {
  background: url("images/links/bg_link_comment.png") no-repeat 0px 3px;
  padding-left: 20px;
  font-size: 1.083em;
  font-family: 'ClearSans', sans-serif;
  color: #2c2521;
  color: #005a8d;
}

/* line 570, ../../../../assets/compass/lp/sass/lp_screen.scss */
.ce-dz-socialmedia-reload {
  position: absolute;
  top: 13px;
  right: 9px;
  z-index: 10;
}
/* line 572, ../../../../assets/compass/lp/sass/lp_screen.scss */
.ce-dz-socialmedia-reload a {
  display: block;
  background: url("images/bg_reload.png") no-repeat top left;
  width: 21px;
  height: 18px;
  text-indent: 100px;
  overflow: hidden;
}

/* line 575, ../../../../assets/compass/lp/sass/lp_screen.scss */
.ce-dz-socialmedia-morebox {
  background: url("images/bg_socmed_morebox.png") repeat-x top left;
}

/* line 577, ../../../../assets/compass/lp/sass/lp_screen.scss */
.ce-dz-socialmedia-box-twitter .ce-dz-socialmedia-morebox,
.ce-dz-socialmedia-box-twittersearch .ce-dz-socialmedia-morebox {
  background: url("images/bg_socmed_morebox_dark.png") repeat-x top left;
}

/* line 579, ../../../../assets/compass/lp/sass/lp_screen.scss */
a.ce-dz-socialmedia-more {
  font-family: 'Klavika-Basic-Medium', sans-serif;
  color: #2c2521;
  font-weight: 400;
  font-size: 1.6rem;
  line-height: 1;
  display: block;
  padding-top: 5px;
  padding-bottom: 5px;
  border-top: 1px solid #9e9a97;
  margin: 0px 0px 40px 0px;
  text-align: center;
  color: #2c2521;
  cursor: pointer;
  background-image: url("images/links/bg_link_moreinfos.png");
  background-repeat: no-repeat;
  background-position: top center;
}

/* line 580, ../../../../assets/compass/lp/sass/lp_screen.scss */
a.ce-dz-socialmedia-more-static {
  border-top: 0px;
  background-image: none;
}

/* line 581, ../../../../assets/compass/lp/sass/lp_screen.scss */
a.ce-dz-socialmedia-more-static span {
  padding-left: 20px;
  margin-bottom: 1px;
  background-image: url("images/links/bg_link_teaser.png");
  background-repeat: no-repeat;
  background-position: center left;
}

/* line 583, ../../../../assets/compass/lp/sass/lp_screen.scss */
.ce-dz-socialmedia-box-twitter a.ce-dz-socialmedia-more,
.ce-dz-socialmedia-box-twittersearch a.ce-dz-socialmedia-more {
  border-top: 1px solid #ffffff;
  background-image: url("images/links/bg_link_moreinfos_white.png");
}

/* line 584, ../../../../assets/compass/lp/sass/lp_screen.scss */
a.ce-dz-socialmedia-more:hover, a.ce-dz-socialmedia-more:focus {
  color: #005a8d;
}

/* line 586, ../../../../assets/compass/lp/sass/lp_screen.scss */
.sbg {
  position: relative;
  padding: 0px;
  margin-bottom: 13px;
}

/* line 587, ../../../../assets/compass/lp/sass/lp_screen.scss */
.sbg_tl {
  position: absolute;
  top: -6px;
  left: -6px;
  width: 6px;
  height: 6px;
  background: url("images/bg_sbg_top_left.png") no-repeat top left;
}

/* line 588, ../../../../assets/compass/lp/sass/lp_screen.scss */
.sbg_t {
  position: absolute;
  top: -6px;
  left: 0px;
  right: 0px;
  height: 6px;
  background: url("images/bg_sbg_top.png") repeat-x top left;
}

/* line 589, ../../../../assets/compass/lp/sass/lp_screen.scss */
.sbg_tr {
  position: absolute;
  top: -6px;
  right: -8px;
  width: 8px;
  height: 6px;
  background: url("images/bg_sbg_top_right.png") no-repeat top left;
}

/* line 590, ../../../../assets/compass/lp/sass/lp_screen.scss */
.sbg_r {
  position: absolute;
  top: 0px;
  bottom: 0px;
  right: -8px;
  width: 8px;
  background: url("images/bg_sbg_right.png") repeat-y top left;
}

/* line 591, ../../../../assets/compass/lp/sass/lp_screen.scss */
.sbg_br {
  position: absolute;
  bottom: -11px;
  right: -8px;
  width: 8px;
  height: 11px;
  background: url("images/bg_sbg_bottom_right.png") no-repeat top left;
}

/* line 592, ../../../../assets/compass/lp/sass/lp_screen.scss */
.sbg_b {
  position: absolute;
  bottom: -11px;
  left: 25px;
  right: 0px;
  height: 11px;
  background: url("images/bg_sbg_bottom.png") repeat-x top left;
}

/* line 593, ../../../../assets/compass/lp/sass/lp_screen.scss */
.sbg_bl {
  position: absolute;
  bottom: -11px;
  left: -6px;
  width: 31px;
  height: 11px;
  background: url("images/bg_sbg_bottom_left.png") no-repeat top left;
}

/* line 594, ../../../../assets/compass/lp/sass/lp_screen.scss */
.sbg_l {
  position: absolute;
  top: 0px;
  bottom: 0px;
  left: -6px;
  width: 6px;
  background: url("images/bg_sbg_left.png") repeat-y top left;
}

/* line 595, ../../../../assets/compass/lp/sass/lp_screen.scss */
.sbg_content {
  position: relative;
  padding: 10px 6px 10px 6px;
  background-color: #ffffff;
}

/* line 597, ../../../../assets/compass/lp/sass/lp_screen.scss */
.sbg_content a {
  font-family: 'ClearSans', sans-serif;
  color: #2c2521;
  font-size: 1.2rem;
  line-height: 1.25;
}

/* line 599, ../../../../assets/compass/lp/sass/lp_screen.scss */
.twitterimage {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #888888;
  float: left;
  width: 24px;
  margin-right: 5px;
  margin-left: 3px;
}

/* line 602, ../../../../assets/compass/lp/sass/lp_screen.scss */
.social-share-content {
  display: table;
  width: 100%;
}

/* line 603, ../../../../assets/compass/lp/sass/lp_screen.scss */
.sshare-content {
  margin-top: 15px;
  padding: 6px 10px 2px 10px;
  text-align: left;
}

@media screen and (max-width: 1020px) {
  /* line 191, ../../../../assets/compass/lp/sass/lp_screen.scss */
  html {
    font-size: 55%;
  }

  /* line 194, ../../../../assets/compass/lp/sass/lp_screen.scss */
  .ym-wbox {
    width: 100%;
  }
  /* line 196, ../../../../assets/compass/lp/sass/lp_screen.scss */
  .ym-wbox > .inside {
    padding: 0 10px;
    text-align: center;
  }
  /* line 197, ../../../../assets/compass/lp/sass/lp_screen.scss */
  .ym-wbox > footer > .inside {
    padding: 0 10px;
    text-align: center;
  }

  /* line 492, ../../../../assets/compass/lp/sass/lp_screen.scss */
  .mod_twitter .image-container img {
    max-width: 100%;
  }
  /* line 493, ../../../../assets/compass/lp/sass/lp_screen.scss */
  .mod_twitter .meta {
    padding-left: 0;
  }

  /* line 607, ../../../../assets/compass/lp/sass/lp_screen.scss */
  .ce-dz-socialmedia-box h4 {
    padding-left: 2.5em;
  }

  /* line 608, ../../../../assets/compass/lp/sass/lp_screen.scss */
  .ce-dz-socialmedia-box-inside > img {
    max-height: 41px;
    width: auto;
  }
}
@media screen and (max-width: 768px) {
  /* line 625, ../../../../assets/compass/lp/sass/lp_screen.scss */
  .subcolumns.linearize-bp-768 > div {
    width: 100%;
    float: none;
    margin-left: 0;
  }
  /* line 626, ../../../../assets/compass/lp/sass/lp_screen.scss */
  .subcolumns.linearize-bp-768 > div.c33l {
    margin-bottom: 0;
  }

  /* line 629, ../../../../assets/compass/lp/sass/lp_screen.scss */
  .subcolumns.bp-spacer > div:first-child {
    margin-bottom: 4em;
  }

  /* line 631, ../../../../assets/compass/lp/sass/lp_screen.scss */
  .c33l, .c33r {
    /* .subcl, .subc, .subcr { padding-left:0; padding-right:0; } */
  }

  /* line 202, ../../../../assets/compass/lp/sass/lp_screen.scss */
  .content-header {
    height: 200px;
  }

  /* line 206, ../../../../assets/compass/lp/sass/lp_screen.scss */
  .content-header.content-header-1 {
    background: url("images/bg_header_part_1_small.jpg") no-repeat bottom center;
    background-size: contain;
    max-height: 500px;
    height: 52vw;
    /* background-size:auto 200px; height:260px; */
  }

  /* line 298, ../../../../assets/compass/lp/sass/lp_screen.scss */
  .ce_image.lp-image-scale .bg-image {
    display: none;
  }
  /* line 301, ../../../../assets/compass/lp/sass/lp_screen.scss */
  .ce_image.lp-image-scale .bg-image-small {
    display: block;
  }

  /* line 308, ../../../../assets/compass/lp/sass/lp_screen.scss */
  .ce_image.lp-image-fixed .bg-image {
    height: 200px;
  }

  /* line 414, ../../../../assets/compass/lp/sass/lp_screen.scss */
  #header-wrapper h1 {
    bottom: 50px;
    padding-top: 20px;
  }
  /* line 415, ../../../../assets/compass/lp/sass/lp_screen.scss */
  #header-wrapper .main-nav {
    bottom: 35px;
    right: auto;
    left: 34px;
  }
  /* line 417, ../../../../assets/compass/lp/sass/lp_screen.scss */
  #header-wrapper .main-nav li {
    margin-left: 0px;
    margin-right: 15px;
  }
}
@media screen and (max-width: 640px) {
  /* line 644, ../../../../assets/compass/lp/sass/lp_screen.scss */
  .subcolumns.linearize-bp-640 > div {
    width: 100%;
    float: none;
  }
}
@media screen and (max-width: 560px) {
  /* line 652, ../../../../assets/compass/lp/sass/lp_screen.scss */
  .subcolumns.linearize-bp-level-2 > div {
    width: 100% !important;
    float: none !important;
    margin-left: 0 !important;
  }
  /* line 653, ../../../../assets/compass/lp/sass/lp_screen.scss */
  .subcolumns.linearize-bp-level-2 > div:first-child {
    margin-bottom: 2em;
  }

  /* line 425, ../../../../assets/compass/lp/sass/lp_screen.scss */
  .formgen .form-element {
    width: 100%;
    float: none;
  }

  /*
  #header-wrapper { 
    height:auto;
    .ym-wbox { height:auto; }
    
    h1 { position:static; padding-top:10px; margin-left:30px; }
    .main-nav {
      position:static; padding-top:10px; padding-bottom:10px;
      li { display:inline-block; margin-left:30px; margin-bottom:15px; }
      li a { @include thinfont; color:#ffffff; font-size:1.8rem; padding-bottom:8px; }
      li a:hover { background:url('images/bg_link_header_nav.png') no-repeat bottom left; }
      li a.active { background:url('images/bg_link_header_nav.png') no-repeat bottom left; }
    }
  }
   */
  /* .subcl, .subc, .subcr { padding-left:0 !important; padding-right:0 !important; } */
  /* .c33l, .c33r { float:none; width:100%; } */
}
